body {
	width: 100%;
	background-color: rgba(19, 19, 19, 1);

}

header {
	border-bottom: 1px solid #272727;
	padding-bottom: 14px;
}

.whall {
	background-position-y: 1rem;
	background-image: url(../1/img/Стена2.png);
	background-position-x: center;
	background-repeat: no-repeat;
	height: 100vh;
}

.container {
	width: 1146px;
	height: 100%;
	font-family: 'Montserrat';
	font-style: normal;
	margin: 0 auto;
	padding-top: 14px;
}

.header {
	display: flex;
	justify-content: space-between;

}

.logo_and_number_card {
	align-items: center;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}

.logo {
	padding-right: 15px;
	color: #1ACD4C;
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 38px;
	margin: 0px;
}

.number_card {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	margin: 0px;
	border-left: 1px solid #272727;
	padding-left: 15px;
}

.navigate {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	align-items: center;
}

a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	color: #FFFFFF;
}

a:hover {
	color: #272727;
}

.booking {
	padding-left: 20px;
	padding-right: 20px;
}

.history2 {
	padding-left: 20px;
	padding-right: 20px;
}

.pagetitle7 {
	color: #FFFFFF;
	font-weight: 900;
	font-size: 30px;
	line-height: 36px;
	padding-top: 90px;
}

.table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 30px;
}

.tbody {
	border: 1px solid #272727;
}

.table thead th {
	font-weight: 700;
	text-align: left;
	border-bottom: 1px solid #272727;
	color: #727272;
	;
	text-transform: uppercase;
	padding: 15px 15px;
	font-size: 13px;
}

.table tbody td {
	font-weight: 400;
	text-align: left;
	border-top: 1px solid #272727;
	border-bottom: 1px solid #272727;
	padding: 15px 15px;
	font-size: 16px;
	vertical-align: top;
	color: #FFFFFF;
}

.table_nav {
	padding-top: 50px;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
}

.pages {
	margin-top: 26px;
	display: flex;
	justify-content: space-around;
	width: 100%;
}

.pages>div {
	width: 176px;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.pages>div>a {
	font-family: 'Montserrat';
	font-style: 'Regular';
	font-size: 16px;
	line-height: 20px;
	line-height: 100%;
}

.left,
.right {
	margin-top: 7px;
	width: 30px;
	height: 20px;
	position: relative;
	display: inline-flex;
	cursor: pointer;
}

.left::before,
.right::before,
.left::after,
.right::after {
	content: '';
	position: absolute;
}

.left::before,
.right::before {
	width: 147px;
	height: 3px;
	background-color: #272727;
	top: 9px;
}

.left::after {
	border-top: 3px solid #272727;
	border-left: 3px solid #272727;
	transform: rotate(-45deg);
	top: 4px;
	left: 0px;
}

.right::after {
	border-top: 3px solid #272727;
	border-left: 3px solid #272727;
	transform: rotate(133deg);
	top: 4px;
	right: 28px;
}

.left::after,
.right::after {
	width: 10px;
	height: 10px;
}

.left:hover:before{
	background-color: #FFFFFF;
}

.navmain {
	display: flex;
}

.arrow{
	fill: #272727;
}

.arrow:hover {
	fill: #FFFFFF;
}